rawhide report: 20140404 changes

Orion Poplawski orion at cora.nwra.com
Sun Apr 6 14:32:12 UTC 2014


On 04/06/2014 03:11 AM, Christopher Meng wrote:
> [totpcgi]
>         totpcgi-selinux-0.5.5-1.fc21.noarch requires
> file:///usr/share/doc/selinux-policy/html/index.html
> 
> If I understand correctly such packages which need extra selinux policy,
> shouldn't they depend on a more vital dep instead of this?
> 
> 
> 

According to
https://fedoraproject.org/wiki/SELinux_Policy_Modules_Packaging_Draft#Runtime_Dependencies
it looks like there are some updated ways of setting %selinux_policyver
for Fedora 20+.

-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion at cora.nwra.com
Boulder, CO 80301              http://www.cora.nwra.com


More information about the devel mailing list